﻿@font-face {
    font-family: 'WMitra';
    src: url('../Fonts/MitraWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WMitra';
    src: url('../Fonts/MitraWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'WRoya';
    src: url('../Fonts/RoyaWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WRoya';
    src: url('../Fonts/RoyaWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'WYekan';
    src: url('../Fonts/YekanWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WYekan';
    src: url('../Fonts/YekanWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('../Fonts/IRANSans-Bold-web.eot');
    src: url('../Fonts/IRANSans-Bold-web.eot?#iefix') format('eot'), /* IE6–8 */
    url('../Fonts/IRANSans-Bold-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/
    url('../Fonts/IRANSans-Bold-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../Fonts/IRANSans-Bold-web.ttf') format('ttf');
    font-weight: bold;
}


@font-face {
    font-family: 'IRANSans-web';
    src: url('../Fonts/IRANSans-Medium-web.eot');
    src: url('../Fonts/IRANSans-Medium-web.eot?#iefix') format('eot'), /* IE6–8 */
    url('../Fonts/IRANSans-Medium-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/
    url('../Fonts/IRANSans-Medium-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../Fonts/IRANSans-Medium-web.ttf') format('ttf');
    font-weight: 500;
}


@font-face {
    font-family: 'IRANSans-web';
    src: url('../Fonts/IRANSans-UltraLight-web.eot');
    src: url('../Fonts/IRANSans-UltraLight-web.eot?#iefix') format('eot'), /* IE6–8 */
    url('../Fonts/IRANSans-UltraLight-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/
    url('../Fonts/IRANSans-UltraLight-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../Fonts/IRANSans-UltraLight-web.ttf') format('ttf');
    font-weight: 200;
}


@font-face {
    font-family: 'IRANSans-web';
    src: url('../Fonts/IRANSans-Light-web.eot');
    src: url('../Fonts/IRANSans-Light-web.eot?#iefix') format('eot'), /* IE6–8 */
    url('../Fonts/IRANSans-Light-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/
    url('../Fonts/IRANSans-Light-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../Fonts/IRANSans-Light-web.ttf') format('ttf');
    font-weight: 300;
}


@font-face {
    font-family: 'IRANSans-web';
    src: url('../Fonts/IRANSans-web.eot');
    src: url('../Fonts/IRANSans-web.eot?#iefix') format('eot'), /* IE6–8 */
    url('../Fonts/IRANSans-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/
    url('../Fonts/IRANSans-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../Fonts/IRANSans-web.ttf') format('ttf');
    font-weight: normal;
}

body {
    direction: rtl;
    font-family: 'WMitra';
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

a {
    text-decoration: none;
}

.MasterDiv {
    width: 100%;
}

.HeadLineDiv {
    width: 100%;
    height: 5px;
    background-color: #CC0000;
}

.MainDiv {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    height: 100%;
}

.Header {
    height: 100px;
}

.LogoDiv {
    height: 100%;
    width: 36%;
    display: inline-block;
}

.LogoPictureDiv {
    height: 100%;
    width: 18%;
    display: inline-block;
    margin-top: 10px;
    cursor: pointer;
}

.CompanyNameDiv {
    height: 100%;
    width: 75%;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.CompanyNameText {
    height: 50px;
    width: 250px;
    display: inline-block;
    text-align: right;
    font-family: 'WYekan';
    font-size: 29px;
    color: #000000;
}

.CompanyNameTextFooter {
    /*height: 50px;*/
    width: 280px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-family: 'WMitra';
    font-size: 24px;
    color: #EEEEEE;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #444444;
}

.MenuDiv {
    width: 63%;
    display: inline-block;
    text-align: right;
}

.Menu {
    display: inline-block;
    /*vertical-align: bottom;*/
    width: 110px;
    height: 30px;
    text-align: center;
    font-family: 'WMitra';
    font-size: 22px;
    color: #777777;
}

    .Menu:hover {
        -webkit-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -o-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        background-color: #EEEEEE;
    }

        .Menu:hover a:hover {
            color: #000000;
        }

    .Menu a {
        text-decoration: none;
        color: #777777;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 12px;
        padding-right: 12px;
    }

        .Menu a:link {
            text-decoration: none;
            color: #777777;
        }

        .Menu a:visited {
            color: #777777;
        }

        .Menu a:active {
            color: #777777;
        }

        .Menu a:hover {
            color: #000000;
        }

.AnalyzeMenu {
    display: inline-block;
    /*vertical-align: bottom;*/
    width: 130px;
    height: 30px;
    text-align: center;
    font-family: 'WMitra';
    font-size: 22px;
    color: #777777;
}

    .AnalyzeMenu:hover {
        -webkit-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -o-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        background-color: #EEEEEE;
    }

        .AnalyzeMenu:hover a:hover {
            color: #000000;
        }

    .AnalyzeMenu a {
        text-decoration: none;
        color: #777777;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 12px;
        padding-right: 12px;
    }

        .AnalyzeMenu a:link {
            text-decoration: none;
            color: #777777;
        }

        .AnalyzeMenu a:visited {
            color: #777777;
        }

        .AnalyzeMenu a:active {
            color: #777777;
        }

        .AnalyzeMenu a:hover {
            color: #000000;
        }

.mnuSeparator {
    display: inline-block;
    vertical-align: middle;
}

.HeaderSeparator {
    width: 100%;
    height: 1px;
    background-color: #CCCCCC;
}

.MainContainerDiv {
    min-height: 300px;
    padding: 0px 0px 0px 0px;
}

.FooterLineDiv {
    width: 100%;
    height: 5px;
    background-color: #BBBBBB;
}

.FooterSeparator {
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
}

.MasterFooter {
    width: 100%;
    background-color: #666666;
    color: #BBBBBB;
    font-size: 11px;
}

.FooterSection1 {
    height: 100%;
    width: 32%;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    color: #EEEEEE;
}

.FooterSection2 {
    display: inline-block;
    width: 22%;
    text-align: right;
    vertical-align: top;
    color: #EEEEEE;
}

.FooterSection3 {
    display: inline-block;
    width: 22%;
    text-align: right;
    vertical-align: top;
    color: #EEEEEE;
}

.FooterSection4 {
    display: inline-block;
    width: 22%;
    text-align: right;
    vertical-align: top;
    color: #EEEEEE;
}

.Footeraboutus {
    width: 85%;
    padding-right: 10px;
    font-family: 'WMitra';
    font-size: 17px;
    color: #EEEEEE;
}

.FooteraboutusLink {
    width: 85%;
    padding-right: 10px;
    font-family: 'WMitra';
    font-size: 15px;
    color: #EEEEEE;
}

.FooterA {
    color: #E2E2E2;
}

.FooterAExit {
    color: #E2E2E2;
}

.FooterADefinition {
    color: #E2E2E2;
}

.FooterAReports {
    color: #E2E2E2;
}

.FooterAReportsAdmin {
    color: #E2E2E2;
}

.FooterAConfiguration {
    color: #E2E2E2;
}

.FooterADefault {
    color: #E2E2E2;
}

.FooterSepartorSpan {
    color: #CC0000;
    width: 20px;
    padding-left: 8px;
    padding-right: 8px;
}

.FooterProductdiv {
    width: 85%;
    height: 18px;
    font-size: 10px;
    color: #E5E5E5;
    vertical-align: middle;
    font-family: 'WMitra';
    font-size: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px;
}

    .FooterProductdiv:hover {
        width: 80%;
        -webkit-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -o-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        background-color: #444444;
    }

    .FooterProductdiv a:active {
        color: #E5E5E5;
    }

    .FooterProductdiv a:visited {
        color: #E5E5E5;
    }

    .FooterProductdiv a:hover {
        color: #E5E5E5;
    }

    .FooterProductdiv a:link {
        text-decoration: none;
        color: #E5E5E5;
    }

.FooterProductSeprator {
    width: 85%;
    height: 3px;
    color: #E5E5E5;
    vertical-align: middle;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    margin-bottom: 3px;
}

.FooterZarinpal {
    text-align: center;
    margin:0 auto;
    margin-left:50px;
}

.pixel {
    width: 60%;
    height: 1px;
}

.FooterTitle {
    width: 70%;
    font-family: 'WMitra';
    font-size: 24px;
    text-align: center;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #444444;
}

.AnalyzeInfo {
    width: 100%;
    font-family: 'WMitra';
    font-size: 20px;
    text-align: center;
    color: #777777;
}

.AnalyzeFieldTitleSmall {
    width: 6%;
    display: inline-block;
}

.AnalyzeFieldTitleLarge {
    width: 11%;
    display: inline-block;
}

.AnalyzeFieldsSmall {
    width: 20%;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #000000;
}

.AnalyzeFields {
    width: 26%;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    color: #000000;
}

.AnalyzeInfoLabel {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoLabelOF {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoLabelSum {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoFraction {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoINID {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoPayable {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoLabelWithoutINCode {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoLabelRealDetailPrice {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoLabelPlusPrice {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.AnalyzeInfoLabelFractionCount {
    color: #000000;
    font-family: 'WMitra';
    font-size: 20px;
}

.FieldSeparatorDiv {
    display: block;
    height: 5px;
}
